import Vue from "vue";
export declare class OrganizationChart{
    value?:any;
    multiple?:boolean;
    data?:Object;
    titleRender?:Function;
    contentRender?:Function;

    $emit(
        eventName: "input",
        data: any
    ): this;

    $emit(
        eventName: "on-click",
        data: any
    ): this;
}